/*---------------
 Tiira
 ---------------*/
.content.tiira{
	position:relative;
	background-color:rgba( /*tiira_box_bgcolor_rgb*/,0.85);
	color:white;
}
.content.tiira h1{
	color:white;
	font-size:150%;
	padding-bottom:5px;
	border-bottom:2px solid rgba( 256,256,256,0.8);
	clear:both;
	margin-top:0px 0px 10px 0px;
}
.tiira-container{
	margin:0px 0px 10px 0px;
	display:table;	
	border-spacing: 8px;
	clear:both;
}
@media (max-width: 1023px) {
	.tiira-container{
		margin:0px 0px 0px 0px;
	}	
}
.tiira-container .tiira-item{
	display:table-row;
	margin-bottom:0px;
	font-size:80%;
	line-height:12px;
}
.tiira-container .item{
	display:table-cell;
	margin-right:10px;

}
.tiira-container .item.amount{
	text-align:right;
	padding-right:20px;
	padding-left:15px;
}

.tiira-container .date.item{
	padding-right:15px;
}


.item.bird{
	padding-right:10px;
	font-weight:700;
}

.tiira-more-button{
	position: absolute;
    z-index: 10;
    right: -15px;
    top: 30px;
}


.tiira-more-button img{
	width:240px;
	height:auto;
	display:none;
}


.tiira-description{
	display:none;
    position: relative;
    min-height: 160px;
    width: 210px;
    position: absolute;
    bottom: -12px;
    z-index: 20;
    right: 0px;
    font-size: 85%;
}
@media (min-width: 1250px) {
	.tiira-more-button img,
	.tiira-description 
	{ display:block; }
}
@media (max-width: 1023px) {
	.tiira-description{
		position: relative;
		min-height: auto;
		width: 100%;
		margin-bottom:20px;
	}
}